* {
    transition: 0.5s;
}

.woocommerce .logo-container img, .woocommerce-page .logo-container img,
.logo-container img {
    height: 60px;
    width: auto;
    line-height: 0;
}

.site-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.site-header .header-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    max-width: 1080px;
    width: 80%;
    margin: 0 auto;
    padding: 12px 30px 0 30px;
}

.site-header .header-content nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.site-header .header-content nav ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    gap: 22px;
}

@media (max-width: 900px) {
    .site-header .header-content {
        flex-direction: column;
    }

    .site-header .header-content nav {
        justify-content: space-evenly;
    }
}

@media (max-width: 670px) {
    .site-header .header-content nav {
        display: none;
    }
}

.site-header .header-content nav ul li a {
    color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}

.site-header .header-content nav ul li a:hover {
    opacity: 0.7;
}

.site-main {
    max-width: 1080px; 
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
}

.site-main .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding: 0;
}

.site-header .header-content nav ul li.current-menu-item a {
    color: #2EA3F2;
}

.site-footer {
    
}

.footer-content {
    max-width: 860px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    justify-content: space-between;
    padding: 40px 20px;
}

.footer-content>div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.site-footer .footer-content * {
    font-size: 14px;
    margin: 0;
    font-weight: 500;
}

.site-footer .footer-content a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.6);
}